Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 08:33:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery To whom it may concern,

Hello. Today is the last day of delivery of my order from Splash stated on you email. I made the order through on line last 31st January 2021. And you told me also that you have forwarded the issue to the concerned team at you also told me that I will receive a call from you. But until now, I dont receive feedback or call from your end.

In this connection, may I know the problem why this problem happened? This is the first time i experienced this thing.

Can you feedback me of when I will be receiving my items paid through credit card with order number 7432274390. Thank you and more power.

Best regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2061722